<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>Zoltán Kodály</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Zoltán_Kodály"/>
<meta name="wx_page_id" content="103130"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Zoltán Kodály" id="wxsec1"><h1 class="pagetitle" id="wx1">Zoltán Kodály</h1>

<div class="wx_image" wx:thumb="thumb" id="wx2"><a href="/wit/Immagine:Kod%C3%A1ly_Zolt%C3%A1n_P%C3%A9cs.JPG" title="Statua di Zoltán Kodály" wx:linktype="image" wx:pagename="Immagine:Kodály_Zoltán_Pécs.JPG" id="wx3"><img src="/wit/Immagine:Kod%C3%A1ly_Zolt%C3%A1n_P%C3%A9cs.JPG" alt="Statua di Zoltán Kodály" width="250" id="wx4"/></a> 

<div class="thumbcaption" id="wx5">
<p id="wx6">Statua di Zoltán Kodály</p>
</div>
</div>

<p id="wx7"><wx:template id="wx_t1" pagename="Template:Bio" page_id="468201"/>
<a href="/wit/Template:DEFAULTSORT:Kodaly%2C_Zoltan" class="new" title="Template:DEFAULTSORT:Kodaly, Zoltan" wx:linktype="unknown" wx:pagename="Template:DEFAULTSORT:Kodaly,_Zoltan" id="wx8">Template:DEFAULTSORT:Kodaly, Zoltan</a> <b id="wx9">Zoltán Kodály</b> (<a href="/wit/Kecskem%C3%A9t" title="Kecskemét" wx:linktype="known" wx:pagename="Kecskemét" wx:page_id="559800" id="wx10">Kecskemét</a>, <a href="/wit/16_dicembre" title="16 dicembre" wx:linktype="known" wx:pagename="16_dicembre" wx:page_id="5327" id="wx11">16 dicembre</a> <a href="/wit/1882" title="1882" wx:linktype="known" wx:pagename="1882" wx:page_id="4870" id="wx12">1882</a> – <a href="/wit/Budapest" title="Budapest" wx:linktype="known" wx:pagename="Budapest" wx:page_id="43108" id="wx13">Budapest</a>, <a href="/wit/6_marzo" title="6 marzo" wx:linktype="known" wx:pagename="6_marzo" wx:page_id="5024" id="wx14">6 marzo</a> <a href="/wit/1967" title="1967" wx:linktype="known" wx:pagename="1967" wx:page_id="4716" id="wx15">1967</a>) è stato  un <a href="/wit/Compositore" title="Compositore" wx:linktype="known" wx:pagename="Compositore" wx:page_id="1534" id="wx16">compositore</a>, <a href="/wit/Linguistica" title="Linguistica" wx:linktype="known" wx:pagename="Linguistica" wx:page_id="2517" id="wx17">linguista</a>, <a href="/wit/Filosofo" title="Filosofo" wx:linktype="known" wx:pagename="Filosofo" wx:page_id="68289" id="wx18">filosofo</a>, <a href="/wit/Etnomusicologia" title="Etnomusicologia" wx:linktype="known" wx:pagename="Etnomusicologia" wx:page_id="62901" id="wx19">etnomusicologo</a> ed educatore <a href="/wit/Ungheria" title="Ungheria" wx:linktype="known" wx:pagename="Ungheria" wx:page_id="1604654" id="wx20">ungherese</a>. <wx:templateend start="wx_t1"/>
</p>

<p id="wx21">Nato a Kecskemét, Kodály passò la maggior parte della sua infanzia a Galánta e a Nagyszombat (attualmente Trnava, <a href="/wit/Slovacchia" title="Slovacchia" wx:linktype="known" wx:pagename="Slovacchia" wx:page_id="17391" id="wx22">Slovacchia</a>). Suo padre era un musicista dilettante, e Kodály imparò fin da bambino a suonare il <a href="/wit/Violino" title="Violino" wx:linktype="known" wx:pagename="Violino" wx:page_id="42101" id="wx23">violino</a>. Cantava inoltre nel <a href="/wit/Coro" title="Coro" wx:linktype="known" wx:pagename="Coro" wx:page_id="78804" id="wx24">coro</a> della <a href="/wit/Cattedrale" title="Cattedrale" wx:linktype="known" wx:pagename="Cattedrale" wx:page_id="1381" id="wx25">cattedrale</a> e scriveva musica, nonostante la sua scarsa educazione formale alla musica.</p>

<p id="wx26">Nel <a href="/wit/1900" title="1900" wx:linktype="known" wx:pagename="1900" wx:page_id="4786" id="wx27">1900</a>, Kodály entrò all'Università di <a href="/wit/Budapest" title="Budapest" wx:linktype="known" wx:pagename="Budapest" wx:page_id="43108" id="wx28">Budapest</a> per studiare lingue moderne, e iniziò gli studi <a href="/wit/Musica" title="Musica" wx:linktype="known" wx:pagename="Musica" wx:page_id="2701" id="wx29">musicali</a> all'Accademia Franz Liszt a Budapest, dove ebbe Hans Koessler come insegnante di composizione.</p>

<p id="wx30">Kodály fu uno dei primi studiosi a considerare seriamente le melodie arcaiche di tradizione orale della propria terra di origine, e divenne uno dei pionieri della <a href="/wit/Etnomusicologia" title="Etnomusicologia" wx:linktype="known" wx:pagename="Etnomusicologia" wx:page_id="62901" id="wx31">etnomusicologia</a>. A partire dal <a href="/wit/1905" title="1905" wx:linktype="known" wx:pagename="1905" wx:page_id="4781" id="wx32">1905</a> visitò i villaggi più remoti per raccogliere canzoni tradizionali, e nel <a href="/wit/1906" title="1906" wx:linktype="known" wx:pagename="1906" wx:page_id="4780" id="wx33">1906</a> stese la sua tesi sui <a href="/wit/Canto_popolare" title="Canto popolare" wx:linktype="known" wx:pagename="Canto_popolare" wx:page_id="138848" id="wx34">canti popolari</a> ungheresi ("Costrutto strofico nei canti popolari ungheresi"). Nello stesso periodo conobbe il compositore <a href="/wit/B%C3%A9la_Bart%C3%B3k" title="Béla Bartók" wx:linktype="known" wx:pagename="Béla_Bartók" wx:page_id="26440" id="wx35">Béla Bartók</a>, e gli fece conoscere la musica folk della sua terra. Insieme pubblicarono numerose collezioni di musica popolare, e ne furono parimenti influenzati nella loro produzione.</p>

<p id="wx36">Dopo la laurea in <a href="/wit/Filosofia" title="Filosofia" wx:linktype="known" wx:pagename="Filosofia" wx:page_id="1817" id="wx37">filosofia</a> e <a href="/wit/Linguistica" title="Linguistica" wx:linktype="known" wx:pagename="Linguistica" wx:page_id="2517" id="wx38">linguistica</a>, Kodály si recò a <a href="/wit/Parigi" title="Parigi" wx:linktype="known" wx:pagename="Parigi" wx:page_id="3198" id="wx39">Parigi</a> dove studiò con <a href="/wit/Charles-Marie_Widor" title="Charles-Marie Widor" wx:linktype="known" wx:pagename="Charles-Marie_Widor" wx:page_id="269776" id="wx40">Charles-Marie Widor</a>. Qui scoprì e venne influenzato dalla musica di <a href="/wit/Claude_Debussy" title="Claude Debussy" wx:linktype="known" wx:pagename="Claude_Debussy" wx:page_id="80151" id="wx41">Claude Debussy</a>. Nel <a href="/wit/1907" title="1907" wx:linktype="known" wx:pagename="1907" wx:page_id="4779" id="wx42">1907</a> rientrò a Budapest, dove divenne professore alla locale Accademia di Musica. Continuò la sua ricerca anche durante la <a href="/wit/Prima_guerra_mondiale" title="Prima guerra mondiale" wx:linktype="known" wx:pagename="Prima_guerra_mondiale" wx:page_id="3531" id="wx43">Prima guerra mondiale</a>, senza alcuna interruzione.</p>

<p id="wx44">Kodály continuò a comporre per tutto questo periodo, producendo due <a href="/wit/Quartetto_d%27archi" title="Quartetto d'archi" wx:linktype="known" wx:pagename="Quartetto_d'archi" wx:page_id="90073" id="wx45">quartetti d'archi</a>, una <a href="/wit/Sonata" title="Sonata" wx:linktype="known" wx:pagename="Sonata" wx:page_id="109858" id="wx46">sonata</a> per <a href="/wit/Violoncello" title="Violoncello" wx:linktype="known" wx:pagename="Violoncello" wx:page_id="157176" id="wx47">violoncello</a> e <a href="/wit/Pianoforte" title="Pianoforte" wx:linktype="known" wx:pagename="Pianoforte" wx:page_id="3194" id="wx48">pianoforte</a> e per violoncello solo, e un duo per <a href="/wit/Violino" title="Violino" wx:linktype="known" wx:pagename="Violino" wx:page_id="42101" id="wx49">violino</a> e violoncello, ma non ebbe grande successo fino al <a href="/wit/1923" title="1923" wx:linktype="known" wx:pagename="1923" wx:page_id="4763" id="wx50">1923</a>, quando il suo "Psalmus Hungaricus" venne premiato al concerto celebrativo del 50° anniversario dell'unione di Buda e Pest (la "Suite di Danze" di <a href="/wit/B%C3%A9la_Bart%C3%B3k" title="Béla Bartók" wx:linktype="known" wx:pagename="Béla_Bartók" wx:page_id="26440" id="wx51">Bartók</a> venne premiata nella stessa occasione). A seguito di questo successo, Kodály viaggiò in tutta <a href="/wit/Europa" title="Europa" wx:linktype="known" wx:pagename="Europa" wx:page_id="650233" id="wx52">Europa</a> dirigendo le sue composizioni.</p>

<p id="wx53">Kodály in seguito si interessò notevolmente al problema dell'educazione musicale, e scrisse molta musica a scopi educativi, per le scuole, nonché diversi libri sull'argomento. Il suo lavoro in quest'ambito ebbe un profondo effetto nell'educazione musicale, sia nel suo Paese che all'estero. Gli studiosi parlano delle idee didattiche di Kodály riassumendole con il titolo "Metodo Kodály", anche se il suo lavoro non formò un metodo completo, ma tracciò piuttosto una serie di principi da seguire nell'insegnamento che avevano come base fondamentale il principio della <a href="/wit/Solmisazione" title="Solmisazione" wx:linktype="known" wx:pagename="Solmisazione" wx:page_id="552696" id="wx54">solmisazione</a> che sarà successivamente ripreso e reinterpretato da <a href="/wit/Roberto_Goitre" title="Roberto Goitre" wx:linktype="known" wx:pagename="Roberto_Goitre" wx:page_id="584294" id="wx55">Roberto Goitre</a> nel suo metodo didattico <i id="wx56">Cantar leggendo</i>.</p>

<p id="wx57">Continuò inoltre a comporre per ensemble professionali, con le <i id="wx58">Danze di Marosszék</i> (<a href="/wit/1930" title="1930" wx:linktype="known" wx:pagename="1930" wx:page_id="4739" id="wx59">1930</a>, nelle versioni per pianoforte solo e per <a href="/wit/Orchestra" title="Orchestra" wx:linktype="known" wx:pagename="Orchestra" wx:page_id="128698" id="wx60">orchestra</a>), le <i id="wx61">Danze di Galanta</i> (<a href="/wit/1933" title="1933" wx:linktype="known" wx:pagename="1933" wx:page_id="4740" id="wx62">1933</a>, per orchestra), le <i id="wx63">Variazioni Peacock</i> (<a href="/wit/1939" title="1939" wx:linktype="known" wx:pagename="1939" wx:page_id="4746" id="wx64">1939</a>, commissionate dalla <a href="/wit/Concertgebouw_Orchestra" class="new" title="Concertgebouw Orchestra" wx:linktype="unknown" wx:pagename="Concertgebouw_Orchestra" id="wx65">Concertgebouw Orchestra</a> celebrare il cinquantesimo anniversario) e la <i id="wx66"><a href="/wit/Missa_Brevis" class="new" title="Missa Brevis" wx:linktype="unknown" wx:pagename="Missa_Brevis" id="wx67">Missa Brevis</a></i> (<a href="/wit/1944" title="1944" wx:linktype="known" wx:pagename="1944" wx:page_id="4751" id="wx68">1944</a>, per solisti, <a href="/wit/Coro_%28musica%29" title="Coro (musica)" wx:linktype="known" wx:pagename="Coro_(musica)" wx:page_id="142748" id="wx69">coro</a>, orchestra e <a href="/wit/Organo_%28musica%29" title="Organo (musica)" wx:linktype="known" wx:pagename="Organo_(musica)" wx:page_id="1836373" id="wx70">organo</a>), solo per citare alcuni fra i lavori più noti. Anche la suite dall'<a href="/wit/Opera_lirica" title="Opera lirica" wx:linktype="known" wx:pagename="Opera_lirica" wx:page_id="1748378" id="wx71">opera</a> <i id="wx72"><a href="/wit/H%C3%A1ry_J%C3%A1nos" class="new" title="Háry János" wx:linktype="unknown" wx:pagename="Háry_János" id="wx73">Háry János</a></i> (<a href="/wit/1926" title="1926" wx:linktype="known" wx:pagename="1926" wx:page_id="4760" id="wx74">1926</a>) divenne molto nota, benché venga raramente rappresentata.</p>

<p id="wx75">Kodály rimase a Budapest per tutta la <a href="/wit/Seconda_guerra_mondiale" title="Seconda guerra mondiale" wx:linktype="known" wx:pagename="Seconda_guerra_mondiale" wx:page_id="3862" id="wx76">Seconda guerra mondiale</a>, ritirandosi dall'insegnamento nel <a href="/wit/1942" title="1942" wx:linktype="known" wx:pagename="1942" wx:page_id="4749" id="wx77">1942</a>. Nel <a href="/wit/1945" title="1945" wx:linktype="known" wx:pagename="1945" wx:page_id="4752" id="wx78">1945</a> divenne Presidente del Consiglio delle Arti Ungherese, e nel <a href="/wit/1962" title="1962" wx:linktype="known" wx:pagename="1962" wx:page_id="4721" id="wx79">1962</a> ricevette l'Ordine della Repubblica Popolare d'Ungheria. Ricoprì inoltre la presidenza del Consiglio Internazionale per la Musica Popolare, e la presidenza onoraria della Società Internazionale per l'Educazione Musicale. Il compositore, una delle figure più note e stimate fra gli artisti ungheresi, morì a Budapest nel 1967.</p>

<p id="wx80">Nel <a href="/wit/1966" title="1966" wx:linktype="known" wx:pagename="1966" wx:page_id="4717" id="wx81">1966</a>, un anno prima della sua morte, venne formato il Quartetto Kodály, un ensemble d'<a href="/wit/Archi_%28musica%29" title="Archi (musica)" wx:linktype="known" wx:pagename="Archi_(musica)" wx:page_id="333872" id="wx82">archi</a> così chiamato in suo onore.</p>

<a id="Composizioni" name="Composizioni"/>
<wx:section level="2" title="Composizioni" id="wxsec2"><h2 id="wx83">Composizioni</h2>

<p id="wx84">Oltre a quelle sopra ricordate:</p>

<ul id="wx85">
<li id="wx86"><i id="wx87">Danze di Galànta</i>
<p id="wx88">per orchestra (<a href="/wit/1933" title="1933" wx:linktype="known" wx:pagename="1933" wx:page_id="4740" id="wx89">1933</a>)</p>
</li>

<li id="wx90"><i id="wx91">Concerto per Orchestra</i>
<p id="wx92">(<a href="/wit/1939" title="1939" wx:linktype="known" wx:pagename="1939" wx:page_id="4746" id="wx93">1939</a>)</p>
</li>

<li id="wx94"><i id="wx95">Stabat Mater</i>
<p id="wx96">per coro misto a 4 voci</p>
</li>

<li id="wx97"><i id="wx98">Veni, Veni Emmanuel</i>
<p id="wx99">per coro misto a 3 voci</p>
</li>
</ul>

<a id="Collegamenti_esterni" name="Collegamenti_esterni"/>
</wx:section><wx:section level="2" title="Collegamenti esterni" id="wxsec3"><h2 id="wx100">Collegamenti esterni</h2>

<ul id="wx101">
<li id="wx102"><a href="http://www.kodaly-inst.hu/" class="external text" wx:linktype="external" rel="nofollow" id="wx103">Il Kodály institute, che educa i musicisti secondo le teorie di Kodály</a></li>

<li id="wx104"><a href="http://www.aikem.it/" class="external text" wx:linktype="external" rel="nofollow" id="wx105">Associazione Italiana Kodaly per l'Educazione Musicale</a></li>

<li id="wx106"><a href="http://www.musicalfabeto.it/" class="external text" wx:linktype="external" rel="nofollow" id="wx107">Musicalfabeto: per imparare a leggere la musica con il do mobile (concetto Kodály)</a></li>

<li id="wx108"><a href="http://www.kodaly.eu/" class="external text" wx:linktype="external" rel="nofollow" id="wx109">IKS: International Kodály Society</a></li>
</ul>

<wx:template id="wx_t2" pagename="Template:Portale" page_id="949487"/>
<div style="margin-left:0; margin-right:0" id="wx110">
<ul style="display:block; clear:both; list-style-image:none; list-style-type:none; width:100%; vertical-align:middle; margin:0; margin-bottom:1em; padding:0; min-height:27px" id="wx111">
<li style="float:left; height:27px; line-height:25px; width:100%; margin:0; margin-top:.5em; margin-left:0; margin-right:0; padding:0; border:1px solid #CCF; background-color:#F0EEFF" title="Accedi alle voci di Wikipedia che parlano di musica classica" id="wx112"><a href="/wit/Immagine:Stub_musica_classica.png" title="musica classica" wx:linktype="image" wx:pagename="Immagine:Stub_musica_classica.png" wx:page_id="1063954" id="wx113"><img src="/wit/Immagine:Stub_musica_classica.png" alt="musica classica" width="25" height="25" id="wx114"/></a> <b id="wx115"><a href="/wit/Portale:musica_classica" class="new" title="Portale:musica classica" wx:linktype="unknown" wx:pagename="Portale:musica_classica" id="wx116">Portale Musica classica</a></b>
<p id="wx117">:  accedi alle voci di Wikipedia che parlano di musica classica</p>
</li>
</ul>
</div>

<wx:templateend start="wx_t2"/>
</wx:section></wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=Zolt%C3%A1n_Kod%C3%A1ly" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx118">Categorie</a>: <span dir="ltr" id="wx119"><a href="/wit/Categoria:Biografie" title="Categoria:Biografie" wx:linktype="known" wx:pagename="Categoria:Biografie" wx:page_id="24727" id="wx120">Biografie</a></span> | <span dir="ltr" id="wx121"><a href="/wit/Categoria:Compositori_ungheresi" title="Categoria:Compositori ungheresi" wx:linktype="known" wx:pagename="Categoria:Compositori_ungheresi" wx:page_id="31041" id="wx122">Compositori ungheresi</a></span> | <span dir="ltr" id="wx123"><a href="/wit/Categoria:Linguisti_ungheresi" title="Categoria:Linguisti ungheresi" wx:linktype="known" wx:pagename="Categoria:Linguisti_ungheresi" wx:page_id="1332289" id="wx124">Linguisti ungheresi</a></span> | <span dir="ltr" id="wx125"><a href="/wit/Categoria:Filosofi_ungheresi" title="Categoria:Filosofi ungheresi" wx:linktype="known" wx:pagename="Categoria:Filosofi_ungheresi" wx:page_id="116119" id="wx126">Filosofi ungheresi</a></span> | <span dir="ltr" id="wx127"><a href="/wit/Categoria:BioBot" title="Categoria:BioBot" wx:linktype="known" wx:pagename="Categoria:BioBot" wx:page_id="480562" id="wx128">BioBot</a></span> | <span dir="ltr" id="wx129"><a href="/wit/Categoria:Compositori_classici" title="Categoria:Compositori classici" wx:linktype="known" wx:pagename="Categoria:Compositori_classici" wx:page_id="330561" id="wx130">Compositori classici</a></span></div>
<div id="wx_languagelinks">
Altre lingue: <a href="http://bg.wikipedia.org/wiki/%D0%97%D0%BE%D0%BB%D1%82%D0%B0%D0%BD_%D0%9A%D0%BE%D0%B4%D0%B0%D0%B9" class="external" wx:linktype="interwiki" wx:pagename="bg:Золтан_Кодай" id="wx131">Български</a> | <a href="http://ca.wikipedia.org/wiki/Zolt%C3%A1n_Kod%C3%A1ly" class="external" wx:linktype="interwiki" wx:pagename="ca:Zoltán_Kodály" id="wx132">Català</a> | <a href="http://cs.wikipedia.org/wiki/Zolt%C3%A1n_Kod%C3%A1ly" class="external" wx:linktype="interwiki" wx:pagename="cs:Zoltán_Kodály" id="wx133">Česky</a> | <a href="http://da.wikipedia.org/wiki/Zolt%C3%A1n_Kod%C3%A1ly" class="external" wx:linktype="interwiki" wx:pagename="da:Zoltán_Kodály" id="wx134">Dansk</a> | <a href="http://de.wikipedia.org/wiki/Zolt%C3%A1n_Kod%C3%A1ly" class="external" wx:linktype="interwiki" wx:pagename="de:Zoltán_Kodály" id="wx135">Deutsch</a> | <a href="http://en.wikipedia.org/wiki/Zolt%C3%A1n_Kod%C3%A1ly" class="external" wx:linktype="interwiki" wx:pagename="en:Zoltán_Kodály" id="wx136">English</a> | <a href="http://eo.wikipedia.org/wiki/Zolt%C3%A1n_Kod%C3%A1ly" class="external" wx:linktype="interwiki" wx:pagename="eo:Zoltán_Kodály" id="wx137">Esperanto</a> | <a href="http://es.wikipedia.org/wiki/Zolt%C3%A1n_Kod%C3%A1ly" class="external" wx:linktype="interwiki" wx:pagename="es:Zoltán_Kodály" id="wx138">Español</a> | <a href="http://et.wikipedia.org/wiki/Zolt%C3%A1n_Kod%C3%A1ly" class="external" wx:linktype="interwiki" wx:pagename="et:Zoltán_Kodály" id="wx139">Eesti</a> | <a href="http://fi.wikipedia.org/wiki/Zolt%C3%A1n_Kod%C3%A1ly" class="external" wx:linktype="interwiki" wx:pagename="fi:Zoltán_Kodály" id="wx140">Suomi</a> | <a href="http://fr.wikipedia.org/wiki/Zolt%C3%A1n_Kod%C3%A1ly" class="external" wx:linktype="interwiki" wx:pagename="fr:Zoltán_Kodály" id="wx141">Français</a> | <a href="http://he.wikipedia.org/wiki/%D7%96%D7%95%D7%9C%D7%98%D7%90%D7%9F_%D7%A7%D7%95%D7%93%D7%90%D7%99" class="external" wx:linktype="interwiki" wx:pagename="he:זולטאן_קודאי" id="wx142">עברית</a> | <a href="http://hu.wikipedia.org/wiki/Kod%C3%A1ly_Zolt%C3%A1n" class="external" wx:linktype="interwiki" wx:pagename="hu:Kodály_Zoltán" id="wx143">Magyar</a> | <a href="http://id.wikipedia.org/wiki/Zolt%C3%A1n_Kod%C3%A1ly" class="external" wx:linktype="interwiki" wx:pagename="id:Zoltán_Kodály" id="wx144">Bahasa Indonesia</a> | <a href="http://io.wikipedia.org/wiki/Zolt%C3%A1n_Kod%C3%A1ly" class="external" wx:linktype="interwiki" wx:pagename="io:Zoltán_Kodály" id="wx145">Ido</a> | <a href="http://ja.wikipedia.org/wiki/%E3%82%B3%E3%83%80%E3%83%BC%E3%82%A4%E3%83%BB%E3%82%BE%E3%83%AB%E3%82%BF%E3%83%BC%E3%83%B3" class="external" wx:linktype="interwiki" wx:pagename="ja:コダーイ・ゾルターン" id="wx146">日本語</a> | <a href="http://nl.wikipedia.org/wiki/Zolt%C3%A1n_Kod%C3%A1ly" class="external" wx:linktype="interwiki" wx:pagename="nl:Zoltán_Kodály" id="wx147">Nederlands</a> | <a href="http://no.wikipedia.org/wiki/Zolt%C3%A1n_Kod%C3%A1ly" class="external" wx:linktype="interwiki" wx:pagename="no:Zoltán_Kodály" id="wx148">Norsk (bokmål)</a> | <a href="http://pl.wikipedia.org/wiki/Zolt%C3%A1n_Kod%C3%A1ly" class="external" wx:linktype="interwiki" wx:pagename="pl:Zoltán_Kodály" id="wx149">Polski</a> | <a href="http://pt.wikipedia.org/wiki/Zolt%C3%A1n_Kod%C3%A1ly" class="external" wx:linktype="interwiki" wx:pagename="pt:Zoltán_Kodály" id="wx150">Português</a> | <a href="http://sk.wikipedia.org/wiki/Zolt%C3%A1n_Kod%C3%A1ly" class="external" wx:linktype="interwiki" wx:pagename="sk:Zoltán_Kodály" id="wx151">Slovenčina</a> | <a href="http://sl.wikipedia.org/wiki/Zolt%C3%A1n_Kod%C3%A1ly" class="external" wx:linktype="interwiki" wx:pagename="sl:Zoltán_Kodály" id="wx152">Slovenščina</a> | <a href="http://sv.wikipedia.org/wiki/Zolt%C3%A1n_Kod%C3%A1ly" class="external" wx:linktype="interwiki" wx:pagename="sv:Zoltán_Kodály" id="wx153">Svenska</a> | <a href="http://zh.wikipedia.org/wiki/%E9%AB%98%E5%A4%A7%E5%AE%9C" class="external" wx:linktype="interwiki" wx:pagename="zh:高大宜" id="wx154">中文</a></div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="Nome">
<p id="wx155">Zoltán</p>
</wx:argument><wx:argument name="Cognome">
<p id="wx156">Kodály</p>
</wx:argument><wx:argument name="Sesso">
<p id="wx157">M</p>
</wx:argument><wx:argument name="LuogoNascita">
<p id="wx158">Kecskemét</p>
</wx:argument><wx:argument name="GiornoMeseNascita">
<p id="wx159">16 dicembre</p>
</wx:argument><wx:argument name="AnnoNascita">
<p id="wx160">1882</p>
</wx:argument><wx:argument name="LuogoMorte">
<p id="wx161">Budapest</p>
</wx:argument><wx:argument name="GiornoMeseMorte">
<p id="wx162">6 marzo</p>
</wx:argument><wx:argument name="AnnoMorte">
<p id="wx163">1967</p>
</wx:argument><wx:argument name="Attività">
<p id="wx164">compositore</p>
</wx:argument><wx:argument name="Epoca">
<p id="wx165">1900</p>
</wx:argument><wx:argument name="Attività2">
<p id="wx166">linguista</p>
</wx:argument><wx:argument name="Attività3">
<p id="wx167">filosofo</p>
</wx:argument><wx:argument name="AttivitàAltre">
<p id="wx168">, <a href="/wit/Etnomusicologia" title="Etnomusicologia" wx:linktype="known" wx:pagename="Etnomusicologia" wx:page_id="62901" id="wx169">etnomusicologo</a> ed educatore</p>
</wx:argument><wx:argument name="Nazionalità">
<p id="wx170">ungherese</p>
</wx:argument><wx:argument name="ForzaOrdinamento">
<p id="wx171">Kodaly, Zoltan</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t2"><wx:argument name="1">
<p id="wx172">musica classica</p>
</wx:argument></wx:templatearguments>
</html>
